@charset "utf-8";
/* CSS Document */
.cpbox {padding: 30px 0;}
.cp_p1 {padding: 60px 0;}
.cp_p1 .t_p{width: 50%;}
.cp_p1 .w_z{width: 46%;}
.flex_sb{display: flex;justify-content: space-between;align-items: center;}
.text{font-size: 16px; color: #444;line-height: 1.8;}
.cpbox .b_t {font-size: 26px;color: #1d70b0;margin-bottom: 15px;}

.cp_p2 {}
.cp_p2 ul{flex-wrap: wrap;align-items: stretch;}
.cp_p2 li{width: 32%;margin: 0 0 2%;background: #fff;border-radius: 10px;padding: 20px;box-sizing: border-box;}
.p50{padding: 50px 0;}
.cpbox h3 {font-size: 20px;color: #1d70b0;margin-bottom: 10px;font-weight: bold;}

.cp_fy {padding-top: 50px;}
.cp_fy ul{flex-wrap: wrap;align-items: stretch;}
.cp_fy li{width: 48%;background: #f6f7f8;border-radius: 10px;padding: 20px;box-sizing: border-box;margin-bottom: 20px;}
.cp_fy li .t_b {width: 65px;height: 65px;display: flex;justify-content: center;align-items: center;background: #1d70b0;border-radius: 50%;margin: 0 auto 20px;}
.cp_fy li .t_b img{width: 40px;display: block;}
.cp_fy li h3{text-align: center;}

.ct1 {width: 48%;text-align: center;margin-top: 20px;border: #eee 1px solid;padding-bottom: 15px;}
.ct1 img{width: 100%;display: block;margin-bottom: 10px;}
.ct2 {}
.ct2 img{max-width: 100%;margin: 20px auto;display: block;}

.cp_td {}
.cp_td span {display: inline-block;padding: 4px 6px;color: #1d70b0;border-radius: 6px;font-weight: bold;}
.cp_td span.po {position: absolute;left: 0;}
.cp_td li.pl{padding-left: 159px;}
.cp_td em{background: #1d70b0;width: 25px;height: 25px;line-height: 25px;font-size:16px;color: #fff;font-weight: bold;border-radius: 16px;display: inline-block;text-align: center;margin-right: 5px;}
.cp_td li {font-size: 16px;color: #444;line-height: 1.6;margin-bottom: 15px;position: relative;top: 0}

.col-1-5 {

  flex: 0 0 20%;

  max-width: 20%;

}
.bg_l{background: #e9f1f7;}


 @media (max-width: 1100px) {
	 
	 .cp_p1 {
  padding: 0px 0 30px;
}
	 .cp_p1 .w_z {
  width: 100%;
}
	 .flex_sb {flex-wrap: wrap;
}
	 .cp_p1 .t_p {
  width: 100%;margin-top: 20px;
}
	 .p50 {
  padding:30px 0;
}
	 .cpbox .b_t {
  font-size: 20px;
}
	 .text {
  font-size:14px;
}
	 .cp_p2 li {
  width: 100%;padding: 15px;
}
	 .cpbox h3 {
  font-size: 16px;
}
	 .cp_fy {
  padding-top: 30px;
}
	 .cp_fy li {
  width: 100%;
  padding: 15px;
}
	 .ct1 {
  width: 100%;
}
	 .cp_td li {
  font-size: 14px;
}
	 
	 
	 
	 
	 
    }














